.plocha {
        background: url(img/pozadi_3_3.png) repeat-x; /* obrázek=barva pozadí, opakuje se v ose "x" */
        }	
#obal {
       width: 768px;
      /* height: 950px;*/ /*..... vypneme a automaticky se natáhne podle vnitřku obsahu*/
       margin: auto; /*vystředí na střed*/
       margin-top: 20px; /*odsadí se od vršku*/
       border: 0px rgb(0,0,0) solid; /*musí se nadefinovat všechny tři*/
       background: rgb(235,235,235); 
       }
.blok_l_h {
           width: 34px;
           height: 268px;
           float: left; /*posunutí bloku do leva*/
           background: url(img/bok_3.png) no-repeat; /* obrázek=barva pozadí, neopakuje se */         
          }
.zahlavi {
           width: 694px;
           height: 265px; 
           background: url(img/hradec_kralove_1.jpg) no-repeat; /* obrázek v záhlaví*/
           float: left; /*řadí další blok do leva k předchozímu*/ 
           border-top: 3px rgb(0,0,0) solid; /* rámeček horní, černý, plná čára */ 
           border-left:3px rgb(0,0,0) solid; /* rámeček vlevo, černý, plná čára */
           border-right: 3px rgb(0,0,0) solid; /* rámeček vpravo, černý, plná čára */ 
         } 
.zahlavi p {
            font-size: 330%; /* velikost písma*/
           }         
.zahlavi_tab {
             width: 100%;   /*roztáhne tabulku na celé pole do šířky*/
             height: 100%;  /*roztáhne tabulku na celé pole do výšky*/
             text-align:center; /* centrování textu*/            
             }  
.zahlavi_tab img {
                  height: 100px;  /* */
                  }                               
.blok_p_h {
           width: 34px;
           height: 268px;
           float: left; /*řadí další blok do leva k předchozímu*/
           background: url(img/bok_4.png) no-repeat;/* obrázek=barva pozadí, neopakuje se */
          } 
.blok_l_d {
           width: 34px;
           height: 680px;
           float: left; /*posunutí bloku do leva*/
           background: url(img/trojuhelnik_40_34_dp_0_51_51.png) no-repeat; /* obrázek=barva pozadí, neopakuje se */
           background-color: rgb(132,162,180);  /* doplňující bazva pozdí za obrázkem */
           }  
.menu_v {
         width: 694px;
         height: 40px;
         background-color: rgb(0,51,51); /* bazva pozdí */
         float: left; /*řadí další blok do leva k předchozímu*/
         border-left: 3px rgb(0,0,0) solid;  /* rámeček vlevo, černý, plná čára */
         border-right: 3px rgb(0,0,0) solid ;  /* rámeček vpravo, černý, plná čára */ 
        } 
.menu_v a {
           color: white; /* modrý příkaz zbarví do bíla */
           text-decoration: none;  /* zbaví příkazu podtržítka */
          }
a:hover, .menu_v a:hover { 
                          color: blue; /* odkazy přejíľděné myší se zbarví do modra */ 
                          font-size: large;  /* odkazy přejíľděné myší se zvědčí */ 
                          font-weight: bold;  /*tučnost písma */
                         }        
.tlacitko_v_tab {
                width: 100%; /*roztáhne tabulku na celé pole do šířky*/  
                height: 100%; /*roztáhne tabulku na celé pole do výšky*/
                text-align:center; /* centrování textu*/
                }  
.blok_p_d {
           width: 34px;
           height: 680px;
           float: right; /*řadí další blok do prava (nesmí se dát do leva, jinak se obrazec uzavře) k předchozím*/   
           background: url(img/trojuhelnik_40_34_dl_0_51_51.png) no-repeat; /* obrázek=barva pozadí, neopakuje se */
           background-color: rgb(132,162,180);/* barva pole pozadí */ 
           }  
.menu_h {
        width: 164px;
        height: 620px;
        background: rgb(204,204,255); 
        float: left; /*řadí další blok do leva k předchozím*/  
        font-size: 80%; /*velikost písma*/
        border-left:3px rgb(0,0,0) solid; /* linka černá vlevo - součást rámečku */
        overflow: auto; /*  pro vytvoření rolování   */ 
        
        
        } 
.menu_h a {          
           color: black; /* modrý příkaz zbarví do černa */
           text-decoration: none;  /* zbaví příkazu podtržítka */
          }
a:hover, .menu_h a:hover { 
                          color: black; /* odkazy přejíľděné myší se zbarví do modra */ 
                          font-size: 110%; /* odkazy přejíľděné myší zůstanou stejně veliké */ 
                          font-weight: bold;  /* */
                         }   
.tlacitko_h_tab {
                 width: 123px;
                 height: 100%;
                 margin: 0px 0px 0px 0px;
                
                 padding: 0px 0px 0px 0px;
                }
.tlacitko_h_tab tr {
                   width: 123px;  /* šířka tlačítek v h_mehu */
                   height: 18px;  /* výška tlačítek v h_menu*/
                   margin: 0px 0px 0px 0px;
                   
                   padding: 0px 0px 0px 0px;
                   }
.tlacitko_h_tab tr td {
                   width: 123px;  /* šířka tlačítek v h_mehu */
                   height: 18px;  /* výška tlačítek v h_menu*/
                   margin: 0px 0px 0px 0px;
                   
                   padding: 0px 0px 0px 0px;
                   }
.tlacitko_h_tab tr td ul{
                   width: 123px;  /* šířka tlačítek v h_mehu */
                   height: 18px;  /* výška tlačítek v h_menu*/
                   margin: 0px 0px 0px 0px;
                  
                   padding: 0px 0px 0px 15px;
                   }
.tlacitko_h_tab tr td ul li{
                   width: 123px;  /* šířka tlačítek v h_mehu */
                   height: 18px;  /* výška tlačítek v h_menu*/
                   margin: 0px 0px 0px 5px;
                   
                   padding: 0px 0px 0px 0px;
                   }
.tlacitko_h_tab_td_uvod {
                        background-color: rgb(153,153,204); /* bazva pozdí tlačítka úvod */
                        }
.tlacitko_h_tab_td_rozvrzeni{
                             background-color: rgb(153,153,204); /* bazva pozdí tlačítka rozvržení*/
                            }
.tlacitko_h_tab_td_barevnost {
                             background-color: rgb(153,153,204); /* bazva pozdí  tlačítka barevnost*/
                             }
.tlacitko_h_tab_td_detaily {
                           background-color: rgb(153,153,204); /* bazva pozdí tlačítka detaily*/
                           }
.tlacitko_h_tab_td_prevod {
                          background-color: rgb(153,153,204); /* bazva pozdí tlačítka převod*/
                          }
.tlacitko_h_tab_td_kontrola {
                            background-color: rgb(153,153,204); /* bazva pozdí tlačítka kontrola*/
                            }
.tlacitko_h_tab_td_umisteni {
                            background-color: rgb(153,153,204); /* bazva pozdítlačítka umístění*/
                            }                                                    
.uvod  {
        font-weight: normal;  /* */
        padding-left: 12px;   /* */
        list-style: none;     /* */   
       }
.webdesigner {
             list-style-image: url(img/sipka_hneda_12_5_8_2.png); /* */
             }
.webprogramator {
                list-style-image: url(img/sipka_hneda_12_5_8_2.png); /* */
                }
.webmaster {
            list-style-image: url(img/sipka_hneda_12_5_8_2.png); /* */
           }             
.rozvrzeni {
           font-weight: normal;  /* */
           padding-left: 12px;   /* */
           list-style: none;     /* */
           } 
.rozdeleni_p {
             font-weight: normal; /* */
             }
.zahlavi_p {
           list-style-image: url(img/sipka_modra_12_5_8_2.png); /* */
           }
.m_vodorovne {
             list-style-image: url(img/sipka_modra_12_5_8_2.png); /* */
             }
.m_svisle {
          list-style-image: url(img/sipka_modra_12_5_8_2.png); /* */
          }
.obsah_p {
         list-style-image: url(img/sipka_modra_12_5_8_2.png); /* */
         }
.zapati_p {
          list-style-image: url(img/sipka_modra_12_5_8_2.png);  /* */
          }
.druhy {
       font-weight: normal; /* */
       }
.j_vodorovne {
             list-style-image: url(img/sipka_azurova_12_5_8_2.png); /* */
             }
.j_svisle {
          list-style-image: url(img/sipka_azurova_12_5_8_2.png); /* */
          }
.j_kombinovane {
               list-style-image: url(img/sipka_azurova_12_5_8_2.png); /* */
               }
.specialni {
           list-style-image: url(img/sipka_azurova_12_5_8_2.png); /* */
           }                       
.barevnost {
            font-weight: normal; /* */
            padding-left: 12px;  /* */
            list-style: none;    /* */
           } 
.rozdeleni {
           list-style-image: url(img/sipka_zelena_12_5_8_2.png);  /* */
           }
.sladeni {
         list-style-image: url(img/sipka_zelena_12_5_8_2.png);   /* */
         }         

.detaily {
         font-weight: normal;  /* */
         padding-left: 12px;   /* */
         list-style: none;     /* */
         } 
.loga {
      list-style-image: url(img/sipka_zluta_12_5_8_2.png)  /* */
      }
.tlacitka {
          list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
          }
.odkazy {
        list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
        }
.tabulky {
         list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
         }
.obrazky {
         list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
         }
.pismo {
       list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
       }
.efekty {
        list-style-image: url(img/sipka_zluta_12_5_8_2.png) /* */
        }
.prevod  {
        font-weight: normal;  /* */
        padding-left: 12px;   /* */
        list-style: none;     /* */
         }
.html {
       list-style-image: url(img/sipka_cervena_12_5_8_2.png); /* */
      }
.xhtml{
       list-style-image: url(img/sipka_cervena_12_5_8_2.png); /* */
      }
.css  {
       list-style-image: url(img/sipka_cervena_12_5_8_2.png);  /* */
      }
.javascript{
           list-style-image: url(img/sipka_cervena_12_5_8_2.png); /* */
           }
.php {
      list-style-image: url(img/sipka_cervena_12_5_8_2.png); /* */
     }
.kontrola {
          font-weight: normal;  /* */
          padding-left: 12px;   /* */
          list-style: none;     /* */
          }
.umisteni {
           font-weight: normal; /* */
           padding-left: 12px;  /* */
           list-style: none;    /* */
          } 
.obsah {
        width: 530px;   /* šířka pole obsah */
        height: 620px;  /* výška pole obsah*/
        background: rgb(222,222,255);    /* */
        float: left; /*řadí další blok do leva k předchozím*/   
        overflow: auto;/*pro vytvoření rolování*/
        border-right: 3px rgb(0,0,0) solid ; /* */  
        overflow: auto;  /*  pro vytvoření rolování   */ 
        } 
.zapati {
        width: 694px;   /* šířka pole zapati */
        height: 20px;   /* výška pole zapati*/
        background: rgb(88,88,88); /* */
        float: left; /*řadí další blok do leva k předchozím, ve skutečnosti se přiřadí ze spodu*/ 
        text-align:center; /* centrování textu*/
        font-size: 15px;   /* velikost písma*/
        color: rgb(255,255,255); /* barva písma v zápatí- bílá*/
        border-left:3px rgb(0,0,0) solid;/* */
        border-right: 3px rgb(0,0,0) solid;/* */    
        }  


        

.tab_pocasi {
            margin: auto 
            } 
